Commit ea59c553 authored by Rodrigo Moya's avatar Rodrigo Moya Committed by Rodrigo Moya

use libgda >= 0.2.11 for the GDA plugin

2001-07-05  Rodrigo Moya <rodrigo@gnome-db.org>

	* configure.in: use libgda >= 0.2.11 for the GDA plugin

	* README: added comments about libgda version requirements
parent ddfa8b60
2001-07-05 Rodrigo Moya <rodrigo@gnome-db.org>
* configure.in: use libgda >= 0.2.11 for the GDA plugin
* README: added comments about libgda version requirements
2001-07-05 Morten Welinder <terra@diku.dk>
* configure.in (finite): Also check in -lm.
......
2001-07-05 Rodrigo Moya <rodrigo@gnome-db.org>
* configure.in: use libgda >= 0.2.11 for the GDA plugin
* README: added comments about libgda version requirements
2001-07-05 Morten Welinder <terra@diku.dk>
* configure.in (finite): Also check in -lm.
......
2001-07-05 Rodrigo Moya <rodrigo@gnome-db.org>
* configure.in: use libgda >= 0.2.11 for the GDA plugin
* README: added comments about libgda version requirements
2001-07-05 Morten Welinder <terra@diku.dk>
* configure.in (finite): Also check in -lm.
......
2001-07-05 Rodrigo Moya <rodrigo@gnome-db.org>
* configure.in: use libgda >= 0.2.11 for the GDA plugin
* README: added comments about libgda version requirements
2001-07-05 Morten Welinder <terra@diku.dk>
* configure.in (finite): Also check in -lm.
......
......@@ -37,6 +37,7 @@ You need:
Optionally:
gb == 0.0.19 (Gnome Basic for macros)
guppi == CVS module guppi3
gda >= 0.2.11 (GDA plugin, for accessing databases)
Notes regarding plugins
-----------------------
......
......@@ -566,11 +566,11 @@ if $try_gda; then
AC_MSG_WARN(GDA plugin will not be built)
have_gda=false
else
AC_MSG_CHECKING(for libgda >= 0.2.4 )
AC_MSG_CHECKING(for libgda >= 0.2.11 )
verstxt=`$GDA_CONFIG --version`
vers=`echo "$verstxt" | sed -e "s/libgda //" | \
awk -F. '{ printf "%d", ($1 * 1000 + $2) * 1000 + $3;}'`
if test "$vers" -ge 2004; then
if test "$vers" -ge 2011; then
AC_MSG_RESULT($marker_ok found $verstxt)
GDA_CFLAGS=`$GDA_CONFIG --cflags client`
GDA_LIBS=`$GDA_CONFIG --libs client`
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment